{% extends 'baseDashboard.html.twig' %}

{% block title %}Edit Annonce{% endblock %}

{% block body %}
    <h1>Edit Annonce</h1>

    {{ include('annonce/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('annonce_index') }}">back to list</a>

    {{ include('annonce/_delete_form.html.twig') }}
{% endblock %}
